/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.list-cfm-products {
  display: none;
}
.list-cfm-products .cmp-text p {
  font-size: 20px;
  letter-spacing: normal;
}
.list-cfm-products .cmp-text p strong,
.list-cfm-products .cmp-text p b {
  font-size: 25px;
  color: #323f48;
  font-weight: 900;
}
@media (min-width: 992px) {
  .list-cfm-products .cmp-text p strong,
  .list-cfm-products .cmp-text p b {
    font-size: 30px;
  }
}
.list-cfm-products .products__list {
  display: grid;
  gap: 10px;
  margin-bottom: 20px;
}
.list-cfm-products .products__list-item {
  border-radius: 4px;
  background-color: #4c565c;
  aspect-ratio: 16/9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.list-cfm-products .product-card__link {
  position: relative;
  display: block;
  height: 100%;
}
.list-cfm-products .product-card__link::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-radius: 4px;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), transparent 60%);
}
.list-cfm-products .product-card__link:hover .product-card__hover-container {
  opacity: 1;
}
.list-cfm-products .product-card__hover-container {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 4px;
  z-index: 15;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.list-cfm-products .product-card__hover-container.animation-color {
  background: #9503c3;
}
.list-cfm-products .product-card__hover-container.xr-color {
  background: #5c94e3;
}
.list-cfm-products .product-card__hover-container.games-color {
  background: #ff6b2c;
}
.list-cfm-products .product-card__hover-container.fiction-color,
.list-cfm-products .product-card__hover-container.docs-color,
.list-cfm-products .product-card__hover-container.unscripted-color {
  background: #da291c;
}
.list-cfm-products .product-card .hover-container {
  color: white;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 16px 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.list-cfm-products .product-card .hover-container p {
  margin: 0;
}
.list-cfm-products .product-card .hover-container__description {
  line-height: 18px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list-cfm-products .product-card .hover-container__description p:not(:first-child) {
  display: none;
}
.list-cfm-products .product-card .hover-container__details-wrapper {
  border-top: 2px rgba(255, 255, 255, 0.473) solid;
  padding-top: 10px;
  line-height: 18px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}
.list-cfm-products .product-card .hover-container__details {
  flex-basis: 90%;
  display: flex;
  justify-content: flex-start;
  align-items: inherit;
  font-size: 13px;
  line-height: 14px;
  margin-bottom: 6px;
}
.list-cfm-products .product-card .hover-container__details .vertical-separator:not(:last-child) {
  padding-right: 6px;
  margin-right: 6px;
  border-right: 1px white solid;
}
.list-cfm-products .product-card .hover-container__play-icon {
  bottom: 25px;
  right: 20px;
  flex-basis: 10%;
  font-size: 30px;
  text-align: end;
}
.list-cfm-products .product-card__image {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 4px;
}
.list-cfm-products .product-card__content {
  position: absolute;
  padding: 16px 20px;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
  background-image: linear-gradient(to top, #222222, rgba(34, 34, 34, 0));
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.list-cfm-products .product-card__title {
  color: white;
  font-size: 21px;
  font-weight: 900;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list-cfm-products .product-card__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  align-items: flex-end;
}
.list-cfm-products .product-card__tags * {
  font-size: 11px;
  padding: 4px 8px;
  border-radius: 4px;
}
.list-cfm-products .product-card__sector {
  display: inline-block;
  color: white;
}
.list-cfm-products .product-card__sector.games-color {
  background: #cc4715;
}
.list-cfm-products .product-card__sector.fiction-color,
.list-cfm-products .product-card__sector.docs-color,
.list-cfm-products .product-card__sector.unscripted-color {
  background: #da291c;
}
.list-cfm-products .product-card__sector.animation-color {
  background: #9503c3;
}
.list-cfm-products .product-card__sector.xr-color {
  background: #5c94e3;
}
.list-cfm-products .product-card__producer {
  display: inline-block;
  color: white;
  border: solid 1px rgba(255, 255, 255, 0.3);
}
@media (min-width: 1200px) {
  .list-cfm-products .products__list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 768px) {
  .list-cfm-products {
    padding-top: 30px;
  }
  .list-cfm-products .products .owl-prev,
  .list-cfm-products .products .owl-next {
    position: absolute;
    margin: 0 !important;
    top: 40%;
  }
  .list-cfm-products .products .owl-carousel .owl-prev.disabled,
  .list-cfm-products .products .owl-carousel .owl-next.disabled {
    pointer-events: none;
    opacity: 0.2;
  }
  .list-cfm-products .products .item {
    height: 140px;
    margin: 20px;
    border: 1px solid white;
    display: grid;
    place-items: center;
  }
  .list-cfm-products.carousel .products-item {
    margin-bottom: 10px;
  }
  .list-cfm-products.carousel-two-rows .products-item:nth-child(odd) {
    margin-bottom: 10px;
  }
  .list-cfm-products.carousel-two-rows .products-item:nth-child(even) {
    margin-bottom: 10px;
  }
  .list-cfm-products.carousel-two-rows .owl-next,
  .list-cfm-products.carousel-two-rows .owl-prev {
    position: absolute;
    margin: 0 !important;
    top: 45%;
  }
  .list-cfm-products .list-cfm-products.light-grey-background {
    background-color: #e9edf0;
  }
  .list-cfm-products .list-cfm-products.newsletter {
    display: block;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .list-cfm-products .products .owl-prev {
    left: -22px;
  }
}
@media (min-width: 768px) and (min-width: 1200px) {
  .list-cfm-products .products .owl-prev {
    left: 20px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .list-cfm-products .products .owl-next {
    right: -22px;
  }
}
@media (min-width: 768px) and (min-width: 1200px) {
  .list-cfm-products .products .owl-next {
    right: 20px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .list-cfm-products.carousel .products-item {
    margin-bottom: 10px;
  }
}
@media (min-width: 768px) and (min-width: 1200px) {
  .list-cfm-products.carousel .products-item {
    margin-bottom: 0px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .list-cfm-products.carousel-two-rows .products-item:nth-child(odd) {
    margin-bottom: 10px;
  }
}
@media (min-width: 768px) and (min-width: 1200px) {
  .list-cfm-products.carousel-two-rows .products-item:nth-child(odd) {
    margin-bottom: 0px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .list-cfm-products.carousel-two-rows .products-item:nth-child(even) {
    margin-bottom: 10px;
  }
}
@media (min-width: 768px) and (min-width: 1200px) {
  .list-cfm-products.carousel-two-rows .products-item:nth-child(even) {
    margin-bottom: 0px;
  }
}
.list-cfm-products.carousel,
.list-cfm-products.carousel-two-rows {
  padding: 14px 0;
}
@media (min-width: 768px) {
  .list-cfm-products.carousel,
  .list-cfm-products.carousel-two-rows {
    padding: 35px 0;
  }
}
.list-cfm-products.carousel .products__list,
.list-cfm-products.carousel-two-rows .products__list {
  display: grid;
}
.list-cfm-products.carousel .products__list .product-card__title,
.list-cfm-products.carousel-two-rows .products__list .product-card__title {
  color: white;
  font-size: 19px;
  font-weight: 900;
  line-height: 23px;
}
.list-cfm-products.carousel .owl-carousel,
.list-cfm-products.carousel-two-rows .owl-carousel {
  margin: 30px auto 0;
}
.list-cfm-products.carousel .owl-stage,
.list-cfm-products.carousel-two-rows .owl-stage {
  transition-duration: 1000ms !important;
}
.list-cfm-products.carousel .owl-item,
.list-cfm-products.carousel-two-rows .owl-item {
  width: 307px;
  background-color: transparent;
}
.list-cfm-products.carousel .owl-prev span,
.list-cfm-products.carousel-two-rows .owl-prev span,
.list-cfm-products.carousel .owl-next span,
.list-cfm-products.carousel-two-rows .owl-next span {
  color: #4c565c;
  font-size: 27px;
}
.list-cfm-products.carousel .owl-prev,
.list-cfm-products.carousel-two-rows .owl-prev,
.list-cfm-products.carousel .owl-next,
.list-cfm-products.carousel-two-rows .owl-next {
  position: absolute;
  margin: 0 !important;
  top: 40%;
}
@media (min-width: 768px) {
  .list-cfm-products.carousel .owl-prev,
  .list-cfm-products.carousel-two-rows .owl-prev {
    left: -22px;
  }
}
@media (min-width: 1200px) {
  .list-cfm-products.carousel .owl-prev,
  .list-cfm-products.carousel-two-rows .owl-prev {
    left: 20px;
  }
}
@media (min-width: 768px) {
  .list-cfm-products.carousel .owl-next,
  .list-cfm-products.carousel-two-rows .owl-next {
    right: -22px;
  }
}
@media (min-width: 1200px) {
  .list-cfm-products.carousel .owl-next,
  .list-cfm-products.carousel-two-rows .owl-next {
    right: 20px;
  }
}
.list-cfm-products.carousel .owl-carousel .owl-prev.disabled,
.list-cfm-products.carousel-two-rows .owl-carousel .owl-prev.disabled,
.list-cfm-products.carousel .owl-carousel .owl-next.disabled,
.list-cfm-products.carousel-two-rows .owl-carousel .owl-next.disabled {
  pointer-events: none;
  opacity: 0.2;
}
.list-cfm-products.carousel .item,
.list-cfm-products.carousel-two-rows .item {
  height: 140px;
  margin: 20px;
  border: 1px solid white;
  display: grid;
  place-items: center;
}
.list-cfm-products.carousel .products-item {
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .list-cfm-products.carousel .products-item {
    margin-bottom: 10px;
  }
}
@media (min-width: 1200px) {
  .list-cfm-products.carousel .products-item {
    margin-bottom: 0px;
  }
}
.list-cfm-products.carousel-two-rows .products-item:nth-child(odd) {
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .list-cfm-products.carousel-two-rows .products-item:nth-child(odd) {
    margin-bottom: 10px;
  }
}
@media (min-width: 1200px) {
  .list-cfm-products.carousel-two-rows .products-item:nth-child(odd) {
    margin-bottom: 0px;
  }
}
.list-cfm-products.carousel-two-rows .products-item:nth-child(even) {
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .list-cfm-products.carousel-two-rows .products-item:nth-child(even) {
    margin-bottom: 10px;
  }
}
@media (min-width: 1200px) {
  .list-cfm-products.carousel-two-rows .products-item:nth-child(even) {
    margin-bottom: 0px;
  }
}
.list-cfm-products.carousel-two-rows .owl-next,
.list-cfm-products.carousel-two-rows .owl-prev {
  position: absolute;
  margin: 0 !important;
  top: 45%;
}
.list-cfm-products .list-cfm-products.light-grey-background {
  background-color: #f2f4f5;
}
.list-cfm-products .list-cfm-products.newsletter {
  display: block;
}
.columns .list-cfm-products.carousel,
.columns .list-cfm-products.carousel-two-rows {
  display: grid;
}
.columns .list-cfm-products.carousel .products__list,
.columns .list-cfm-products.carousel-two-rows .products__list {
  grid-template-columns: none;
}
@media (min-width: 992px) {
  .columns .list-cfm-products.carousel .products__list,
  .columns .list-cfm-products.carousel-two-rows .products__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}
.list-cfm-products.carousel,
.list-cfm-products.carousel-two-rows {
  display: grid;
}
.list-cfm-products.carousel .products__list,
.list-cfm-products.carousel-two-rows .products__list {
  grid-template-columns: none;
}
@media (min-width: 992px) {
  .list-cfm-products.carousel .products__list,
  .list-cfm-products.carousel-two-rows .products__list {
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
  }
}
.list-cfm-products.carousel.light-grey-background,
.list-cfm-products.carousel-two-rows.light-grey-background {
  background-color: #f2f4f5;
}
.results {
  color: #6e757c;
  font-size: 2rem;
  text-align: center;
}
